.inner-page-container {
    padding: 0;
}

/* ============================ Start Notices List ============================ */
.inner-text-content {
    padding: 20px 20px 50px;
    background-color: #fff;
    font-size: 14px;
}

.sidetabs {
    margin: 0 0 30px;
}

.sidetabs-wrapper .tab-content .tab-text {
    margin: 0 0 30px;
}

.sidetabs-wrapper .tab-content .tab-text h4 {
    color: rgb(33, 64, 154);
    font-size: 16px;
    line-height: 44px;
    margin: 0;
    text-transform: capitalize;
}
.sidetabs-wrapper .tab-content .tab-text h4 a {
    color: rgb(33, 64, 154);
}
.sidetabs-wrapper .tab-content .tab-text p {
    font-size: 14px;
    color: rgb(119, 119, 119);
}
.default-listing li {
    padding: 0;
}
.default-listing li::before {
    display: none;
}

@media (min-width: 768px) {
}
/* ============================ End Notices List ============================ */

/* ============================ Start Notices Details ============================ */
.notice-detail {
    color: rgb(119, 119, 119);
}

.notice-detail h2 {
    font-size: 22px;
}

.notice-detail p {
    color: rgb(119, 119, 119);
}

.notice-detail-title {
    font-size: 22px;
}
/* ============================ End Notices Details ============================ */